<div class="dashboard">
  <mat-list *ngFor="let dashboard of hollywood">
      <mat-list-item (click)="navigateToDashboard(dashboard)">{{ dashboard.name }}</mat-list-item>
      <mat-divider></mat-divider>
    </mat-list>
</div>


